{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "173e398cc71e43722c07",
  "position": {
    "x": 0,
    "y": 0,
    "z": 1000,
    "height": 170.98005186279229,
    "width": 1884.4188802399603,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "上4个卡片图",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "2291d4101d5d75e3e894"
}